* {
    position: relative;
    text-align: center;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 0;}
body {
    background-color: #EEE;}
.welcome {
    width: 55%;
    position: fixed;
    color: black;
    font-family: neue-haas-grotesk-text, sans-serif;
    font-weight: 500;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    z-index: 999;}
.mobWelcome {
    display: none;}
.message {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: white;
    opacity: .95;
    z-index: 998;}
.click {
    text-decoration: underline;
    color: blue;
    cursor: pointer;}
.container {
    position: absolute;
    width: 100vw;
    max-width: 100%;
    height: 100vh;
    max-height: 100%;}
.library {
    position: relative;
    float: left;
    width: 50%;
    height: 100%;
    background-color: #EEE;
    overflow-y: visible;}
.cover {
    position: fixed;
    left: 50%;
    width: 50%;
    height: 100%;
    background-color: red;}
img {
    z-index: 10;
    position: relative;
    display: inline-block;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 1%;
    margin-bottom: 1%;}
:not(#draggable) > img{
    bottom: 0;
    left: 0;}
#draggable {
    width: 5%;}
#copysign {
    width: 2%;
    position: fixed;}
#trump {
    width: 25%;
    position: fixed;}
#fish {
    width: 30%;
    position: fixed;}
#egg {
    width: 18%;
    position: fixed;}
#cheez {
    width: 18%;
    position: fixed;}
#corn {
    width: 28%;
    position: fixed;}
#lips {
    width: 25%;
    position: fixed;}
#rose {
    width:16%;
    position: fixed;}
#yeehaw {
    width:35%
    position: fixed;}
#legone {
    width: 22%;
    position: fixed;}
#legtwo {
    width: 15%;
    position: fixed;}
#bread {
    width: 20%;
    position: fixed;}
#spinny {
     width: 15%;
    position: fixed;}
#yeehaw {
    position: fixed;}
#kk {
    position: fixed;}
#eyes {
    position: fixed;}
#mast {
    width: 60%;
    pointer-events: none;
    z-index: 11;}
#barcode {
    position: fixed;
    left: 50%;
    bottom: 0%;
    pointer-events: none;
    width: 8%;
    z-index: 11;}

@media (max-aspect-ratio: 1/1) {
    
    .welcome {
        display: none;}
    .mobWelcome {
        display: block;
        width: 85%;
        position: fixed;
        color: black;
        font-family: neue-haas-grotesk-text, sans-serif;
        font-weight: 500;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        z-index: 999;}
    .mobWelcome a {
        color: black;
        font-family: neue-haas-grotesk-text, sans-serif;
        font-weight: 500;}
}
    
}